.headbar_list_item{
	width: 200px;
}
.headbar_list_item img{
	width: 200px;
}
.servere_top{
	width: 1200px;
	overflow: hidden;
	margin-top: 40px;
}
.servere_top_title{
	width: 820px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 20px;
	font-family: Source Han Sans CN;
	font-weight: bold;
	color: #333333;
	padding-bottom: 20px;
	border-bottom: 1px solid #E2E2E2;
	margin-bottom: 40px;
}
.servere_top_title text{
	font-size: 14px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	color: #999999;
}
.servere_top_left{
	width: 820px;
	float: left;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.servere_top_right{
	float: right;
	width: 340px;
}
.servere_top_right img{
	width: 340px;
	height: 154px;
	margin-bottom: 20px;
}
.servere_top_left_item{
    margin-bottom: 30px;
    width: 390px;
	font-size: 14px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	color: #333333;
	overflow: hidden;

}
.servere_top_left_itembottom{
	margin-top: 16px;
	font-size: 14px;
	color: #333333;
	line-height: 21px;
	height: 63px;
	overflow: hidden;
	text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.servere_top_left_itemtop{
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	width: 100%;
	overflow: hidden;
	display: flex;
	flex-direction: row;

}
.servere_top_left_itemtop img{
	flex-shrink: 0;
	width: 70px;
	height: 70px;
	margin-right: 16px;
}

.servere_top_left_itemtoptitle{
	width: 100%;
	overflow: hidden;
}
.servere_top_left_itemtoptitle p:first-child{
	line-height: normal;
	flex-grow: 1;
	font-size: 16px;
	width: 100%;
	font-family: Source Han Sans CN;
	/*font-weight: bold;*/
	color: #000;
	margin-top: 4px;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
}
.servere_top_left_itemtoptitle p:last-child{
	line-height: normal;
	flex-grow: 1;
	font-size: 14px;
	width: 100%;
	font-family: Source Han Sans CN;
	font-weight: 400;
	color: #999999;
	margin-top: 18px;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
}
.servere_bottom_title{
	width: 1200px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 20px;
	font-family: Source Han Sans CN;
	font-weight: bold;
	color: #333333;
	padding-bottom: 20px;
	border-bottom: 1px solid #E2E2E2;
	margin-top: 20px;
	margin-bottom: 40px;
}
.servere_bottom_title text{
	font-size: 14px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	color: #999999;
}
.servere_bottom_list{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding: 0;
	flex-wrap: wrap;
}
.servere_bottom_item{
	margin: 10px 12px 20px;
	margin-top: 0;
}
.servere_bottom_item:nth-child(6n+6){
	margin: 0 0 20px 12px;
}
.servere_bottom_item:nth-child(6n+1){
	margin: 0 12px 20px 0;
}
.servere_bottom_itemtop{
	width: 180px;
	height: 120px;
	position: relative;
}
.servere_bottom_itemtopback{
	position: absolute;
	left: 0;
	top: 0;
	width: 180px;
	height: 120px;
}
.servere_bottom_itemtopvideo{
	position: absolute;
	width: 38px;
	height: 38px;
	left: 71px;
	top: 41px;
}
.servere_bottom_itemtoplook{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	position: absolute;
	bottom: 12px;
	left: 12px;
	font-size: 12px;
	font-family: Source Han Sans CN;
	font-weight: 500;
	color: #FFFFFF;
}
.servere_bottom_itemtoplook img{
	width: 17px;
	height: 12px;
	margin-right: 6px;
}
.servere_bottom_itemname{
	font-size: 12px;
	font-family: Source Han Sans CN;
	/*font-weight: bold;*/
	color: #000;
	margin-top: 12px;
    white-space: nowrap;
    width: 180px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.servere_bottom_itemauthor{
	font-size: 12px;
	font-family: Source Han Sans CN;
	font-weight: 500;
	color: #999999;
	margin-top: 10px;
    white-space: nowrap;
    width: 180px;
    overflow: hidden;
    text-overflow: ellipsis;
}
/*首页pccm*/
.home_bottom_list{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding: 0;
	flex-wrap: wrap;
}
.home_bottom_item{
	margin: 10px 12px 16px;
	margin-top: 0;
}
.home_bottom_item:nth-child(4n+4){
	margin: 0 0 16px 12px;
}
.home_bottom_item:nth-child(4n+1){
	margin: 0 12px 16px 0;
}
.home_bottom_itemtop{
	width: 180px;
	height: 120px;
	position: relative;
}
.home_bottom_itemtopback{
	position: absolute;
	left: 0;
	top: 0;
	width: 180px;
	height: 120px;
}
.home_bottom_itemname{
	font-size: 12px;
	font-family: Source Han Sans CN;
	/*font-weight: bold;*/
	color: #000;
	margin-top: 12px;
    white-space: nowrap;
    width: 180px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.home_bottom_itemauthor{
	font-size: 12px;
	font-family: Source Han Sans CN;
	font-weight: 500;
	color: #999999;
	margin-top: 10px;
    white-space: nowrap;
    width: 180px;
    overflow: hidden;
    text-overflow: ellipsis;
}
